[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Question on current pool setup.

Hello, devel.

I had trouble with platex and jbibtex* etc, packages (which are jp-local),
and while investigating the cause, I have discovered that unstable
shows up tetex-lib 1.0.7+20000807-5. 

I thought that tetex-lib is obsoleted now and tetex has gone up 
to version 1.0.7+20000807-7.

Is it the new pool system not deleting the reference to 
obsoleted file ?  

Or is it a custom to file a bug against ftp.debian.org to delete 
a file that has been obsoleted ?

Has it been always like this?


University: ti0113@mail4.doshisha.ac.jp    Netfort: dancer@netfort.gr.jp
dancer, a.k.a. Junichi Uekawa   http://www.netfort.gr.jp/~dancer
 Dept. of Knowledge Engineering and Computer Science, Doshisha University.
... Long Live Free Software, LIBERTAS OMNI VINCIT.

Reply to: